OSMO-TUNCTL(1)

NAME
osmo-tunctl - OsmocomTETRA

SYNOPSIS
osmo-tunctl - [-b] [-u owner] [-g group] [-t device-name] [-f tun-clone-device] [ -U ]

DESCRIPTION
The default tun clone device is /dev/net/tun - some systems use /dev/misc/net/tun instead

OPTIONS
-d <delete device-name> [-f tun-clone-device]

SEE ALSO

https://osmocom.org/projects/tetra/wiki/OsmocomTETRA